* {padding:0;margin:0;}



@font-face {
 font-family: "century";
 src: url("fonts/century_gothic.eot") /* EOT file for IE */
}
@font-face {
 font-family: "century";
 src: url("fonts/century_gothic.TTF") /* TTF file for CSS3 browsers */
}

ul,li {list-style:none;}
a {
	text-decoration:none;
	color:#105915;
	border:none;
}

img {border:none;}
p,h1,h2,h3,h4,h5 {margin:5px 0;}
body {
	color:#333;
	line-height: 18px;
	font-family: 'century',arial,tahoma,serif;
	font-size: 12px;
	background:white;
	overflow-x: hidden;
}

/*global style*/



.container {background:#fff;}
.right {text-align:right;}
.maincontent {
	width: 1050px!important;
	margin:0 auto;

}
.banner {
	background: url(images/banner.png) no-repeat center top;
	height: 503px;
	position: relative;
width:1500px;
margin: 0 auto;	
}
/*images gif animation*/
.televison {
	width: 248px;
	height: 142px;
	
	 position: absolute;
    right: 294px;
    top: 20px;	
    z-index: 9;
}
.banner .animation-img{
    height: 142px;   
    width: 248px;
	/*margin: 6px 0 0 9px;
	*/background: url(images/tv.png) no-repeat center center;
}
.hide {display:none;}
.wpcf7-submit,.button ,.paging-page .last,.paging-page .Next,.wpsc_buy_button {
	display:inline-block;
	background: url(images/button.png) repeat-x left top;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 2px 10px;
	color:#fff;
	border: none;
	margin: 0 5px;
	cursor:pointer;
	line-height: 130%;
}
#post-76 .hide{display:block!important;}
.pagecontent {
	padding: 20px 0;
}
.comments-link {display:none;}
.post {margin: 5px 0;}
.imgcategory  img{
	float:left;
	width: 230px;
	height: 230px;
}
.wpsc_default_product_list  .wpsc_buy_button {display:none;}
.single_product_display group .wpsc_buy_button {display:block;}
.pos-center .imgcategory  img {
	width: 120px;
	height: 120px;
	margin: 0px 10px 10px 0;
}
input[type=text],textarea,select{border:1px solid #CCCCCC;}
.button:hover {opacity:0.8;}
.button-b {
	background: url(images/button.png) repeat-x left -26px;
	padding: 2px 20px;
	
}
/*menu top*/
.navigation {
	background: url(images/bgMenu.png) repeat-x left top;
	float:left;
	width: 100%;
}

.navigation .maincontent  ul {
	float:left;
	height: 52px;
}

.navigation .maincontent  .meta-menu {
	float:right;
}
.navigation .maincontent ul > li {
	float:left;
	padding: 12px 3px;
	background: url(images/horizonline.png) no-repeat right center;
}
.navigation .maincontent ul li.last {
	background:none;
}

.navigation .maincontent ul  li.welcome {
	background: url(images/welcome-user.png) no-repeat left center;
	padding-left: 20px;
}

.navigation .maincontent ul  li.welcome a {
	font-weight: bold;
}

.navigation .maincontent ul li  > a {
	display:block;
	color:#fff;
	font-size: 12px;
	line-height: 24px;
	padding: 0px 2px;
	height: 24px;
}
#tribe-events-event-meta .column {margin-left:10%;}
#tribe-events-event-meta {border-bottom:none;}
.post-1225 #sidebar, .post-1225 .entry,.post-1225 .navlink  {display:none;}
.navigation .maincontent ul li  > a:hover ,.navigation .maincontent ul li  >  a.current{
	background: url(images/item-hover.png) repeat-x left top;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.navigation .maincontent ul li.welcome  a:hover {
	background:none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius:0px;
	
}
.headerbody {
	clear:both;
	height: 150px;
	position: relative;
}
.headerbody .logo {
	background: url(images/logo.png) no-repeat left top;
	display:block;
	outline:none;
	widht: 211px;
	height: 128px;
	
}
.headerbody .logo span {display:none;}
/*search*/
.SearchContainer {
	float:right;
}

.SearchContainer {
	padding: 30px 0 0 0; 
	position: relative;
}

.SearchContainer p {
	font-size: 11px;
	color:#115b16;
	margin-bottom: 3px;
}

#s {	-moz-border-radius: 15px;	-webkit-border-radius: 15px;	border-radius: 15px;	width:265px;padding-left:10px;	height:25px;	border:1px solid #cccccc;}
#searchsubmit {	font-size:0;border:none;position: absolute;	bottom: 4px;right:8px;	display:block;	width: 20px;	height: 20px;	background: url(images/search.png) no-repeat left top;}

.headerbody h1 {	padding-top: 18px;}
.single_product_display form.product_form input, #content .single_product_display form.product_form input {font-size:12px!important;padding:2px 10px!important;}
/*sosial */
.socialBox  {position:absolute;left:0;top:47px; z-index:9}
.socialBox a {display:block;}
.HR {height: 12px;width:100%;background: url(images/hr.png) repeat-x left top;}
.HR1 {height: 12px;width:100%;background: url(images/hr.png) repeat-x left -12px;}
/*home page post top*/
.pos-center li{
	float:left;
	min-height: 300px;
	width: 24%;
	margin-right: 10px;
}
.pos-center {overflow: hidden;}
.topbox{background: url(images/bgTopBoxHomepage.png) repeat-x left top;
-moz-border-radius:20px;
-webkit-border-radius:20px;
border-radius:20px;
padding: 10px 20px;
height: 76px;
margin:10px 0;
}
.topbox * {
	color:#fff;
}
.topbox a {
	font-size: 20px;	
}
.pos-center img {
	width:239px;
	height: 250px;-moz-border-radius:20px;
-webkit-border-radius:20px;
border-radius:20px;
}
.pos-center img:hover {
	opacity:0.8;
	
}
/*new-arrival*/
.new-arrival {
	overflow:hidden;
	margin:10px 0 20px 0;
}
.new-arrival h2 {font-size:40px;}
.new-arrival h2 ,.titlem,.normal{font-family:'century',arial,tahoma;background: url(images/dotted-icon.png) repeat-x left bottom;padding-bottom: 10px;color:#105915; line-height: 100%;}
.dotted {
background: url(images/dotted-icon.png) repeat-x left center;
border:none!important;
height: 4px;
}
.title {font-size:14px;}

.paging-page {float:right;padding:5px 0 0 0;}
.paging-page a{margin:0 2px;}
.box {
	min-height: 160px;
	width: 310px;
	display:inline-block;
}
.addtocart a {
	color:#a80000;
	font-weight:bold;
	font-size: 12px;
}
.addtocart {
	margin:3px 0;
}
.imagecol {
	float:left;
	width: 110px;
}
.productcol {
	margin-left: 120px;
}
.box  h3{font-size:14px;margin: 10px 0;}

.last {margin:0;}
/*secondary*/
#secondary {
	float:left;
	width: 180px;
}
.pos-center  #primary{
	float:right;
	width: 800px;
}

#secondary  .menu li {
	width:100%;
	min-height: 22px;
	text-align:right;
	margin:0;
}
#secondary   h3 {color: #105915;
    font-size: 16px;
    text-align: right;}
#site-map {margin: 5px 0 20px 0;}
.entry-meta {margin: 5px 0 10px 0;}
footer.entry-meta {clear:both;}
/*blog*/
.type-post {margin-bottom: 20px;overflow: hidden;}
.type-post + .type-post  {
	border-top: 1px dotted #105915 ;
	 margin-top: 20px !important;
	padding-top: 10px;
}
.blogproduct {margin:10px 0;}
.blogproduct h3 {margin:10px 0;}
.blogs {
	background:#ededed;
	padding: 15px 0;
	overflow:hidden;
}
.datetime{margin:5px 0;}
.blogs  .col {float:left;width:45%;margin-right:50px;}
/*footer*/
.footer {
	padding: 10px 0;
	min-height: 100px;
}
.footer .logo {
	float:left;
}
.footer .primary-menu {padding-top:30px;margin-left:230px;}
.footer .primary-menu  li{
	float:left;
	margin: 4px 8px;
}
.copyright {text-align:right;color:#930000;font-size:13px; clear: both;}
.img {
	float: left;
	width: 140px;
		height: 140px;-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;
}
.img img {width:120px;height:120px;}
/*banner slider*/
.pos-banner {
	position: relative;
	height: 100%;
	 margin: 0 auto;
    width: 1000px;
}
.banner .events,.banner .news,.banner .howto,.banner .products,
.banner .abouts-box,.banner .makeandbake,.banner .contacts-box{  
    height: 200px;
    position: absolute;  
    width: 200px;	cursor:pointer;
}
.pos-banner .events {
	 height: 109px;
    left: -164px;
    top: 42px;
    width: 143px;
}



.pos-banner .contacts-box{
	 height: 125px;
    left: -16px;
    top: 38px;
    width: 50px;
}



.col2 .topbox a + a {display:none;}

.pos-banner .news {
	 height: 66px;
    left: 223px;
    top: 79px;
    width: 90px;
}
.pos-banner .abouts-box {
    bottom: 94px;
    height: 180px;
    right: 0;
    width: 180px;
}

.pos-banner .products {
	 height: 128px;
    right: 0;
    top: 115px;
    width: 358px;
	
}

.pos-banner .makeandbake {
	height: 150px;
    right: 217px;
    top: 229px;
    width: 300px;	
}

.pos-banner .howto{
	height: 150px;
    left: -134px;
    top: 208px;
    width: 611px;
}


.containerpopup {
	position:absolute;
	top:-70px;left:0;
	display:none;
	z-index:10;
}


.contacts-box .containerpopup { 
    left: -86px;
    top: -95px;
    width: 490%;
}
.news .containerpopup {
	 left: -75px;   
    width: 290%;
}

.abouts-box .containerpopup {	
	bottom: -75px;
    left: -49px;
    position: absolute;
    top: -90px;
    width: 156%;	
}

.pos-banner .events .containerpopup{
    left: -36px;
    top: -93px;
    width: 151%;
}

.pos-banner .products .containerpopup{
   left: 56px;
    width: 68%;
}

.pos-banner .howto .containerpopup{
    left: 30%;
    width: 46%;
}


.header #menu-item-222 {display:none!important;}
.tl {
	padding-left:15px;
	background: url(images/bgpopup.png) no-repeat left top;
}
.tr {
	padding-right:15px;
	background: url(images/bgpopup.png) no-repeat right -15px;
}
.tc {
	height:14px;
	background: url(images/bgpopup.png) repeat-x left -60px;
}

.bl {
	padding-left:15px;
	background: url(images/bgpopup.png) no-repeat left -30px;
}
.br {
	padding-right:15px;
	background: url(images/bgpopup.png) no-repeat right -45px;
}
.bc {
	height:14px;
	background: url(images/bgpopup.png) repeat-x left -60px;
}
.pos-banner .entry h2 {margin:0 10px;font-size:18px;}
.pos-banner .entry h2 a {color:#666;}
.pos-banner .entry p{margin:0;padding:5px 10px;color:#666;}
.pos-banner .entry {
	background: url(images/repeatbgpopup.png) repeat left top;
}iframe .connect_widget .connect_widget_text {display:none;}
#respond {
height:395px;
}
.comment-awaiting-moderation {
	display: block;
    margin-left: 75px;
    margin-top: -16px;
	}
	
.wpcf7-form-control-wrap textarea {  width: 262px!important;}
#comments ,#commentlist,#comments-title{
	margin:20px 0;}
	#respond{pading-top:10px;
}
#respond h3 {font-size: 18px;}
#comments {
padding:20px;
border-top: 1px solid #eee;
}
.form-allowed-tags {width:48%;margin-left:10%!important;}
#comments .form-submit {margin-left:10%!important;}
.comment {padding:10px;}
#commentform p  {margin:10px 0;position: relative;}
span.required {top:2px;  color: red;
    left: 40px;
    position: absolute;}
#commentform p label {
	display:block;
	width: 10%;
	float:left;
}
#comments .avatar{width:60px!important;height:60px!important;border-radius:0!important; margin-right: 10px;
    vertical-align: middle;   float:left; border: 4px solid #EEEEEE;
    width: 60px !important;}
#comments  li {float:none!important;width:100%;min-height:120px;padding: 2px;margin:10px 0;}
#comments  li li {margin-left:60px;}
#comments .form-submit input{    background: rgba(0,0,0,0.8);
    border: medium none;
    color: white;
    cursor: pointer;
	border:1px solid rgba(0,0,0,0.9);
	border-radius:5px;
    font-weight: bold;
    height: 28px;
    width: 120px;
	
}
.comment-notes span.required {left:53%;}
.comments-title {
padding-top:10px;
border-top:1px dotted #eee;
}
.comment-content  {
border-top:1px dotted #eee;
margin-top:-10px;
}
.comment-content ,.reply {
	margin-left:79px;
}
.comment-author {
	overflow:hidden;
}
.form-allowed-tags {display: none;}
.fn {display:block;color:#AC0202;margin-top:12px;}
.single-tribe_events #sidebar{ display:none;}
.single-tribe_events .type-tribe_events{ margin:100px;}
}
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}
}

div.pagination{ display:block; }
div#top_pagi section{ float:right;  margin:25px 0px;}
div#top_pagi section a{ padding:0 5px; }

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1; /* ie 6/7 */
}